<%@ page contentType="text/html;charset=utf-8"%>
<%@ page import="java.util.*"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%	
    String path = request.getContextPath();
	String url = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+"/";	
	String strUserID = ""; 
	String strType = "";
	String strLoginDate = "";
	
	Map sessionmap = (Map)session.getAttribute("infodata");	
	if(null==sessionmap){
		response.sendRedirect("../../outpage.html");
	}
	else{		
		strUserID = sessionmap.get("a_id").toString();
		strType = sessionmap.get("a_type").toString();		
		if(strUserID.equals("")){
			response.sendRedirect("../../outpage.html");		
		} 
	}
%>

<script type="text/javascript">

</script>
<div class="pageContent">
	<form method="post" id="notebookcreateform" name="notebookcreateform" class="pageForm required-validate">
		<div class="pageFormContent" layoutH="56">
			<dl>
				<dt style="width:120px;">提醒日期：</dt>
				<dd><fmt:formatDate value="${nb_date}" pattern="yyyy-MM-dd"/></dd>
			</dl>			
			<div class="divider">divider</div>			
			<dl>
				<dt style="width:120px;">内容：</dt>
				<dd>${nb_content}</dd>				
			</dl>						
		</div>
		<div class="formBar">
			<ul>				
				<li><div class="button"><div class="buttonContent"><button type="button" class="close">关闭</button></div></div>	</li>
			</ul>
		</div>
	</form>
</div>
